---
- date: '2024-10-22'
  filename:
    gz: snapshot-ruby_3_2.tar.gz
    xz: snapshot-ruby_3_2.tar.xz
    zip: snapshot-ruby_3_2.zip
  size:
    gz: 20523192
    xz: 15085068
    zip: 24827503
  sha1:
    gz: 03aa00c3938eafa27dbbbff2662149ac6d9cac5a
    xz: 5de3681e699c0e1cde9f3de8fdcbb48c730e605c
    zip: 8fa66d04c64036441d044678ccaec9d537639dbc
  sha256:
    gz: fa1c8144291c03718b842e29bb5bc835e29840bb1879aa87b311b21c8f4d1079
    xz: 8b5cc8d5a7b98866b7127a90219fa76aeb6a9e0b1f81212a01385a25e3c13b63
    zip: 1046d4a00a9ed1c7576da40ec4b12d0d3f8ecadb8a55292839c88a0fe450359d
  sha512:
    gz: d4fb0dcbb2296b00e28ac08aade2ad2c6abc823f2a7c11276d74c017c124c5f11ea434acfffe81e5d8d82584d1f8e6a9d5cf3ea9fcaf7895ee8008428c4e4c85
    xz: 94865fc4286b2753c8681b4b3aa5a9bef7b5521e9d57f787d1968b8454cc1569f5c135c5309b306cfbb9fdc166481b864a2766c2b3f0bcd9b7df327242af9a44
    zip: 05bde65359bcd9236b6eaa05cd38a89e74ce3a559b4ab7aceaf590e5bc1dce7338e78c7724923e796dcccb80cd25af88154311e566059856479fc34c313b10f5
